<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

		<link rel="stylesheet" href="exam.css" />
		<title>Viajando por ahí</title>
	</head>
	<body class="content-body">
		<div class="landscape">
			<img id="landscape" src="imagenes/ladscape.png" alt="Logo" />
		</div>
		<header>
			<img src="imagenes/logo.png" alt="Logo" />
			<div class="titulo">
				<h1>Viajando por ahí</h1>
				<h2>por Anika Villalba</h2>
			</div>
			<nav>
				<ul>
					<li><a href="#">Anika</a></li>
					<li><a href="#">Blog de viajes</a></li>
					<li><a href="#">Guías prácticas</a></li>
					<li><a href="#">Tienda de libros</a></li>
				</ul>
			</nav>
		</header>

		<main>
			<section>
				<article>
					<h3>Diario de viaje offline: de París a Moscú en tren</h3>
					<img src="imagenes/tren-paris-moscu.jpg" alt="París - Moscú">
					<p>Cuando me despierto de la siesta es de noche. Veo el techo cerca de mi
						nariz, como si mi cama estuviese levitando, y por unos segundos no me
						acuerdo dónde estoy. Vuelvo a ser consciente del movimiento y de los
						sonidos y me doy cuenta de que las dos señoras rusas no pararon de hablar
						desde que me dormí, fueron la voz en off de mi siesta. Me gusta
						escucharlas sin entender. El ruso me suena, de ratos, parecido al
						portugués en su manera suave de pronunciar las cosas. A veces capto alguna
						de las palabras que dicen <a href="#" class="botton-blue">[…]</a></p>
				</article>

				<article>
					<h3>Datos y consejos para viajar a Japón</h3>
					<img src="imagenes/japon.jpg" alt="Japón">
					<p>Viajar a Japón es una fantasía recurrente entre mucha gente. El país, en
						mi opinión, genera algo que pocos países del mundo logran: fanatismo.
						Muchas veces escuché la frase: “El único país del mundo que sueño con
						conocer es Japón”, dicha por gente que no tiene entre sus prioridades
						recorrer el mundo.<a href="#">[…]</a></p>
				</article>

				<article>
					<h3>De américa a Europa en barco: información útil para cruzar el
						Transatlántico</h3>
					<img src="imagenes/transatlantico.jpg" alt="Transatlántico">
					<p>En mayo del 2017 crucé de Puerto Limón (Costa Rica) a Lisboa (Portugal)
						en el Monarch, un crucero transatlántico de la empresa española
						Pullmantur. Relaté el viaje en tiempo real <a href="#">[…]</a></p>
				</article>


			</section>
			<section class="anika">
				<img class="anika" src="imagenes/Ana.png" alt="Anika" />
				<div class="anika">
					<p class="anika">Hola, soy <span>Aniko</span> y <em>vivo viajando desde el
							2008.</em> Escribo, saco fotos, doy talleres y conferencias, publico
						libros y cambio de ubicación con frecuencia. Esa es mi vida. Creé Viajando
						por ahí en el 2010, cuando me fui de viaje sola por Asia, para compartir
						mis experiencias y consejos prácticos. Con el tiempo este blog fue mutando
						(junto conmigo) hasta convertirse en un espacio que promueve el <em>slow
							travel</em>, <em>los viajes creativos</em> y el asombro por los detalles
						cotidianos de cada lugar. Si te gusta viajar lento, soñás con vivir
						viajando o querés leer historias, estás en el lugar correcto. Viajando por
						ahí es un blog personal, así que <em>todo lo que vas a leer acá proviene
							de mi experiencia.</em></p>
				</div>
			</section>
		</main>

		<footer>
			<h3>Redes Sociales</h3>
			<img class="footer-logos-rs" src="imagenes/instagram.jpeg" alt="Instagram"/>
			<img class="footer-logos-rs" src="imagenes/facebook.png" alt="Facebook" />
			<img class="footer-logos-rs" src="imagenes/twitter.png" alt="Twitter" />
			<img class="footer-logos-rs" src="imagenes/youtube.jpeg" alt="Youtube" />
			<img class="footer-logos-rs" src="imagenes/google.jpeg" alt="Google" />
		</div>
	</body>
</html>